UNEXPAND(1)

NAVN
unexpand - convert spaces to tabs

OVERSIKT
unexpand [VALG]... [FIL]...

BESKRIVELSE

Konverter tomme tegn i hver FIL til tabulator, og skriv til standardutdata.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-a, --all
    Konverter alle tomrom i stedet for å la blanktegn være.

--first-only
    Bare konverter ledende rekker av tomrom (overstyrer -a).

-t, --tabs=N
    Legg tabulatorer N antall tegn fra hverandre, i stedet for 8 (medfører -a).

-t, --tabs=LISTE
    Bruk kommaseparert LISTE med tab-posisjoner. Bruk prefiks «/» før sist valgt posisjon for å velge tab-størrelse etter sist valgt tab-stopp. Bruk prefiks «+» for å stille opp gjenstående tab-stopp etter siste sist valgt tab-stopp i stedet for første kolonne.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2023 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
expand(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/unexpand>
eller lokalt: info '(coreutils) unexpand invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.